[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Broken dependencies



Not quite sure what's going on here.

Notice that the dependencies are strange - they all begin with "0:...". Yet looking in Koji, these haven't been rebuilt recently and the deps look fine.

Rich.

--
Emerging Technologies, Red Hat - http://et.redhat.com/~rjones/
Registered Address: Red Hat UK Ltd, Amberley Place, 107-111 Peascod
Street, Windsor, Berkshire, SL4 1TE, United Kingdom.  Registered in
England and Wales under Company Registration No. 03798903
--- Begin Message ---

ocaml-xml-light has broken dependencies in the development tree:
On ppc:
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.ppc requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.ppc requires ocaml(Hashtbl) = 0:083f2c94b44ff4e0b3220aaea6a783b4
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.ppc requires ocaml(Buffer) = 0:f6cef633ea14963b84b79c4095c63dc3
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.ppc requires ocaml(List) = 0:da1ce9168f0408ff26158af757456948
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.ppc requires ocaml(Lexing) = 0:b1793496643444d3762dd42bebe2cfe3
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.ppc requires ocaml(Obj) = 0:5cfae708052c692ea39d23ed930fd64d
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.ppc requires ocaml(Filename) = 0:633a1e7f590ff5e95124293dbef3b476
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.ppc requires ocaml(Stack) = 0:132c3f280681fcc39900477f79c7096b
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.ppc requires ocaml(runtime) = 0:3.10.0
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.ppc requires ocaml(String) = 0:2c162ab314b2f0a2cfd22d471b2e21ab
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.ppc requires ocaml(Parsing) = 0:62cca107e4e88af303516459a87c3e9a
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.ppc requires ocaml(Printf) = 0:5dbbf45a03b54e6dbfcf39178d0d6341
On x86_64:
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.x86_64 requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.x86_64 requires ocaml(Hashtbl) = 0:083f2c94b44ff4e0b3220aaea6a783b4
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.x86_64 requires ocaml(Buffer) = 0:f6cef633ea14963b84b79c4095c63dc3
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.x86_64 requires ocaml(List) = 0:da1ce9168f0408ff26158af757456948
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.x86_64 requires ocaml(Lexing) = 0:b1793496643444d3762dd42bebe2cfe3
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.x86_64 requires ocaml(Obj) = 0:5cfae708052c692ea39d23ed930fd64d
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.x86_64 requires ocaml(Filename) = 0:633a1e7f590ff5e95124293dbef3b476
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.x86_64 requires ocaml(Stack) = 0:132c3f280681fcc39900477f79c7096b
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.x86_64 requires ocaml(runtime) = 0:3.10.0
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.x86_64 requires ocaml(String) = 0:2c162ab314b2f0a2cfd22d471b2e21ab
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.x86_64 requires ocaml(Parsing) = 0:62cca107e4e88af303516459a87c3e9a
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.x86_64 requires ocaml(Printf) = 0:5dbbf45a03b54e6dbfcf39178d0d6341
On i386:
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.i386 requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.i386 requires ocaml(Hashtbl) = 0:083f2c94b44ff4e0b3220aaea6a783b4
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.i386 requires ocaml(Buffer) = 0:f6cef633ea14963b84b79c4095c63dc3
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.i386 requires ocaml(List) = 0:da1ce9168f0408ff26158af757456948
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.i386 requires ocaml(Lexing) = 0:b1793496643444d3762dd42bebe2cfe3
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.i386 requires ocaml(Obj) = 0:5cfae708052c692ea39d23ed930fd64d
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.i386 requires ocaml(Filename) = 0:633a1e7f590ff5e95124293dbef3b476
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.i386 requires ocaml(Stack) = 0:132c3f280681fcc39900477f79c7096b
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.i386 requires ocaml(runtime) = 0:3.10.0
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.i386 requires ocaml(String) = 0:2c162ab314b2f0a2cfd22d471b2e21ab
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.i386 requires ocaml(Parsing) = 0:62cca107e4e88af303516459a87c3e9a
	ocaml-xml-light - 2.2.cvs20070817-5.fc8.i386 requires ocaml(Printf) = 0:5dbbf45a03b54e6dbfcf39178d0d6341
Please resolve this as soon as possible.



--- End Message ---
--- Begin Message ---

ocaml-SDL has broken dependencies in the development tree:
On ppc:
	ocaml-SDL - 0.7.2-7.fc7.ppc requires ocaml
	ocaml-SDL - 0.7.2-7.fc7.ppc requires libc.so.6(GLIBC_2.4)
	ocaml-SDL - 0.7.2-7.fc7.ppc requires libc.so.6(GLIBC_2.1.3)
	ocaml-SDL - 0.7.2-7.fc7.ppc requires rtld(GNU_HASH)
	ocaml-SDL - 0.7.2-7.fc7.ppc requires libSDL-1.2.so.0
	ocaml-SDL - 0.7.2-7.fc7.ppc requires libc.so.6
	ocaml-SDL - 0.7.2-7.fc7.ppc requires libc.so.6(GLIBC_2.0)
	ocaml-SDL - 0.7.2-7.fc7.ppc requires libpthread.so.0
	ocaml-SDL - 0.7.2-7.fc7.ppc requires libSDL_mixer-1.2.so.0
On x86_64:
	ocaml-SDL - 0.7.2-7.fc7.x86_64 requires libc.so.6(GLIBC_2.2.5)(64bit)
	ocaml-SDL - 0.7.2-7.fc7.x86_64 requires ocaml
	ocaml-SDL - 0.7.2-7.fc7.x86_64 requires libc.so.6()(64bit)
	ocaml-SDL - 0.7.2-7.fc7.x86_64 requires libSDL_mixer-1.2.so.0()(64bit)
	ocaml-SDL - 0.7.2-7.fc7.x86_64 requires rtld(GNU_HASH)
	ocaml-SDL - 0.7.2-7.fc7.x86_64 requires libpthread.so.0()(64bit)
	ocaml-SDL - 0.7.2-7.fc7.x86_64 requires libc.so.6(GLIBC_2.4)(64bit)
	ocaml-SDL - 0.7.2-7.fc7.x86_64 requires libSDL-1.2.so.0()(64bit)
On i386:
	ocaml-SDL - 0.7.2-7.fc7.i386 requires ocaml
	ocaml-SDL - 0.7.2-7.fc7.i386 requires libc.so.6(GLIBC_2.4)
	ocaml-SDL - 0.7.2-7.fc7.i386 requires libc.so.6(GLIBC_2.1.3)
	ocaml-SDL - 0.7.2-7.fc7.i386 requires rtld(GNU_HASH)
	ocaml-SDL - 0.7.2-7.fc7.i386 requires libSDL-1.2.so.0
	ocaml-SDL - 0.7.2-7.fc7.i386 requires libc.so.6
	ocaml-SDL - 0.7.2-7.fc7.i386 requires libc.so.6(GLIBC_2.0)
	ocaml-SDL - 0.7.2-7.fc7.i386 requires libpthread.so.0
	ocaml-SDL - 0.7.2-7.fc7.i386 requires libSDL_mixer-1.2.so.0
Please resolve this as soon as possible.



--- End Message ---
--- Begin Message ---

ocaml-pcre has broken dependencies in the development tree:
On ppc:
	ocaml-pcre - 5.12.2-1.fc8.ppc requires libc.so.6
	ocaml-pcre - 5.12.2-1.fc8.ppc requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-pcre - 5.12.2-1.fc8.ppc requires ocaml(Char) = 0:e98bc9c9e918a84b3c1a5a122d42fac1
	ocaml-pcre - 5.12.2-1.fc8.ppc requires ocaml(List) = 0:da1ce9168f0408ff26158af757456948
	ocaml-pcre - 5.12.2-1.fc8.ppc requires ocaml(Sys) = 0:0da495f5a80f31899139359805318f28
	ocaml-pcre - 5.12.2-1.fc8.ppc requires libc.so.6(GLIBC_2.1.3)
	ocaml-pcre - 5.12.2-1.fc8.ppc requires ocaml(runtime) = 0:3.10.0
	ocaml-pcre - 5.12.2-1.fc8.ppc requires libc.so.6(GLIBC_2.0)
	ocaml-pcre - 5.12.2-1.fc8.ppc requires libc.so.6(GLIBC_2.3)
	ocaml-pcre - 5.12.2-1.fc8.ppc requires ocaml(String) = 0:2c162ab314b2f0a2cfd22d471b2e21ab
	ocaml-pcre - 5.12.2-1.fc8.ppc requires ocaml(Array) = 0:aa8e3cd5824f9bb40b93fcd38d0c95b5
	ocaml-pcre - 5.12.2-1.fc8.ppc requires ocaml(Callback) = 0:e5ca1fb5990fac2b7b17cbb1712cffe2
On x86_64:
	ocaml-pcre - 5.12.2-1.fc8.x86_64 requires libc.so.6(GLIBC_2.2.5)(64bit)
	ocaml-pcre - 5.12.2-1.fc8.x86_64 requires libc.so.6()(64bit)
	ocaml-pcre - 5.12.2-1.fc8.x86_64 requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-pcre - 5.12.2-1.fc8.x86_64 requires ocaml(Char) = 0:e98bc9c9e918a84b3c1a5a122d42fac1
	ocaml-pcre - 5.12.2-1.fc8.x86_64 requires ocaml(List) = 0:da1ce9168f0408ff26158af757456948
	ocaml-pcre - 5.12.2-1.fc8.x86_64 requires ocaml(Sys) = 0:0da495f5a80f31899139359805318f28
	ocaml-pcre - 5.12.2-1.fc8.x86_64 requires ocaml(runtime) = 0:3.10.0
	ocaml-pcre - 5.12.2-1.fc8.x86_64 requires ocaml(String) = 0:2c162ab314b2f0a2cfd22d471b2e21ab
	ocaml-pcre - 5.12.2-1.fc8.x86_64 requires libc.so.6(GLIBC_2.3)(64bit)
	ocaml-pcre - 5.12.2-1.fc8.x86_64 requires ocaml(Array) = 0:aa8e3cd5824f9bb40b93fcd38d0c95b5
	ocaml-pcre - 5.12.2-1.fc8.x86_64 requires ocaml(Callback) = 0:e5ca1fb5990fac2b7b17cbb1712cffe2
On i386:
	ocaml-pcre - 5.12.2-1.fc8.i386 requires libc.so.6
	ocaml-pcre - 5.12.2-1.fc8.i386 requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-pcre - 5.12.2-1.fc8.i386 requires ocaml(Char) = 0:e98bc9c9e918a84b3c1a5a122d42fac1
	ocaml-pcre - 5.12.2-1.fc8.i386 requires ocaml(List) = 0:da1ce9168f0408ff26158af757456948
	ocaml-pcre - 5.12.2-1.fc8.i386 requires ocaml(Sys) = 0:0da495f5a80f31899139359805318f28
	ocaml-pcre - 5.12.2-1.fc8.i386 requires libc.so.6(GLIBC_2.1.3)
	ocaml-pcre - 5.12.2-1.fc8.i386 requires ocaml(runtime) = 0:3.10.0
	ocaml-pcre - 5.12.2-1.fc8.i386 requires libc.so.6(GLIBC_2.0)
	ocaml-pcre - 5.12.2-1.fc8.i386 requires libc.so.6(GLIBC_2.3)
	ocaml-pcre - 5.12.2-1.fc8.i386 requires ocaml(String) = 0:2c162ab314b2f0a2cfd22d471b2e21ab
	ocaml-pcre - 5.12.2-1.fc8.i386 requires ocaml(Array) = 0:aa8e3cd5824f9bb40b93fcd38d0c95b5
	ocaml-pcre - 5.12.2-1.fc8.i386 requires ocaml(Callback) = 0:e5ca1fb5990fac2b7b17cbb1712cffe2
Please resolve this as soon as possible.



--- End Message ---
--- Begin Message ---

ocaml-findlib has broken dependencies in the development tree:
On ppc:
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Buffer) = 0:f6cef633ea14963b84b79c4095c63dc3
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Nat) = 0:0ea20dd1cc4533fd519b5542a89feb87
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Types) = 0:c2ef3369acfd38dafc8294786964051c
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Obj) = 0:5cfae708052c692ea39d23ed930fd64d
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires libdl.so.2(GLIBC_2.1)
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Topdirs) = 0:2d07b01227af22b60aee18498198c35e
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Path) = 0:d8bc8e7163bac3a9a0a93f1cb07092d1
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires libc.so.6(GLIBC_2.0)
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Map) = 0:dedde7683d54ae7db1eb97cc868dd047
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(String) = 0:2c162ab314b2f0a2cfd22d471b2e21ab
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Big_int) = 0:992d682669507b99e689b5a2188c0b9a
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Num) = 0:cfa2705c9c6d6f5a56b83f91fc630d2a
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Hashtbl) = 0:083f2c94b44ff4e0b3220aaea6a783b4
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(List) = 0:da1ce9168f0408ff26158af757456948
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Sys) = 0:0da495f5a80f31899139359805318f28
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Longident) = 0:46fb8aad4fb2c12a0f301b02d8139f07
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires libdl.so.2(GLIBC_2.0)
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Lexing) = 0:b1793496643444d3762dd42bebe2cfe3
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Primitive) = 0:43a2770aed8fbcc536ab39d717fe9a7b
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Env) = 0:6d0215253b3fde95601c34944cacb607
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Sort) = 0:089a51dd8ddc078e57acf2f80b7c06f6
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires libc.so.6(GLIBC_2.3)
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Array) = 0:aa8e3cd5824f9bb40b93fcd38d0c95b5
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Printf) = 0:5dbbf45a03b54e6dbfcf39178d0d6341
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Warnings) = 0:abcb1589615da86f20f475b0ed3bbabc
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires libc.so.6(GLIBC_2.3.4)
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires libc.so.6(GLIBC_2.4)
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires libc.so.6(GLIBC_2.1)
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires libm.so.6(GLIBC_2.0)
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires libc.so.6(GLIBC_2.1.2)
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Consistbl) = 0:47f9cdffda6ba2de99c8e9f0c0c1b34d
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Toploop) = 0:ead8879d71c4d5137fe5100fdd682a0b
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires /bin/sh
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Location) = 0:eed044ad1204a633caad97bdd9048f8c
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires libm.so.6
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Digest) = 0:a5dd2d89492338578de12105e88c803f
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires libc.so.6(GLIBC_2.2)
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Char) = 0:e98bc9c9e918a84b3c1a5a122d42fac1
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Outcometree) = 0:6674fbd870cb2522aca4d851f3559202
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Stream) = 0:21a833e12efd34ea0c87d8d9da959809
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Ident) = 0:ba1acc56fc179d27bd55278cbc2abf40
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Format) = 0:35fe566f7a37d8991a5c822bd1463949
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires libc.so.6
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Filename) = 0:633a1e7f590ff5e95124293dbef3b476
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Set) = 0:7da14e671a035f12386ace3890018ef3
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires libdl.so.2
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(runtime) = 0:3.10.0
	ocaml-findlib - 1.1.2pl1-14.fc8.ppc requires ocaml(Ratio) = 0:7067125cce206dd2bbe93918ba7bdfe9
On x86_64:
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Buffer) = 0:f6cef633ea14963b84b79c4095c63dc3
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Nat) = 0:0ea20dd1cc4533fd519b5542a89feb87
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Types) = 0:c2ef3369acfd38dafc8294786964051c
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Obj) = 0:5cfae708052c692ea39d23ed930fd64d
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Topdirs) = 0:2d07b01227af22b60aee18498198c35e
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Path) = 0:d8bc8e7163bac3a9a0a93f1cb07092d1
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Map) = 0:dedde7683d54ae7db1eb97cc868dd047
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(String) = 0:2c162ab314b2f0a2cfd22d471b2e21ab
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires libdl.so.2(GLIBC_2.2.5)(64bit)
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Num) = 0:cfa2705c9c6d6f5a56b83f91fc630d2a
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Hashtbl) = 0:083f2c94b44ff4e0b3220aaea6a783b4
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(List) = 0:da1ce9168f0408ff26158af757456948
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Filename) = 0:633a1e7f590ff5e95124293dbef3b476
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires libc.so.6(GLIBC_2.3.4)(64bit)
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Longident) = 0:46fb8aad4fb2c12a0f301b02d8139f07
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Primitive) = 0:43a2770aed8fbcc536ab39d717fe9a7b
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Env) = 0:6d0215253b3fde95601c34944cacb607
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Sort) = 0:089a51dd8ddc078e57acf2f80b7c06f6
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires libc.so.6(GLIBC_2.3)(64bit)
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Array) = 0:aa8e3cd5824f9bb40b93fcd38d0c95b5
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Printf) = 0:5dbbf45a03b54e6dbfcf39178d0d6341
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Warnings) = 0:abcb1589615da86f20f475b0ed3bbabc
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires libc.so.6(GLIBC_2.2.5)(64bit)
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires libc.so.6()(64bit)
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Big_int) = 0:992d682669507b99e689b5a2188c0b9a
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Lexing) = 0:b1793496643444d3762dd42bebe2cfe3
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Consistbl) = 0:47f9cdffda6ba2de99c8e9f0c0c1b34d
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Toploop) = 0:ead8879d71c4d5137fe5100fdd682a0b
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires /bin/sh
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Location) = 0:eed044ad1204a633caad97bdd9048f8c
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Digest) = 0:a5dd2d89492338578de12105e88c803f
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires libm.so.6()(64bit)
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Char) = 0:e98bc9c9e918a84b3c1a5a122d42fac1
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires libm.so.6(GLIBC_2.2.5)(64bit)
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Stream) = 0:21a833e12efd34ea0c87d8d9da959809
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Sys) = 0:0da495f5a80f31899139359805318f28
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Ident) = 0:ba1acc56fc179d27bd55278cbc2abf40
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Format) = 0:35fe566f7a37d8991a5c822bd1463949
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires libc.so.6(GLIBC_2.4)(64bit)
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Set) = 0:7da14e671a035f12386ace3890018ef3
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Outcometree) = 0:6674fbd870cb2522aca4d851f3559202
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(runtime) = 0:3.10.0
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires ocaml(Ratio) = 0:7067125cce206dd2bbe93918ba7bdfe9
	ocaml-findlib - 1.1.2pl1-14.fc8.x86_64 requires libdl.so.2()(64bit)
On i386:
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Buffer) = 0:f6cef633ea14963b84b79c4095c63dc3
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Nat) = 0:0ea20dd1cc4533fd519b5542a89feb87
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Types) = 0:c2ef3369acfd38dafc8294786964051c
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Obj) = 0:5cfae708052c692ea39d23ed930fd64d
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires libdl.so.2(GLIBC_2.1)
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Topdirs) = 0:2d07b01227af22b60aee18498198c35e
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Path) = 0:d8bc8e7163bac3a9a0a93f1cb07092d1
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires libc.so.6(GLIBC_2.0)
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Map) = 0:dedde7683d54ae7db1eb97cc868dd047
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(String) = 0:2c162ab314b2f0a2cfd22d471b2e21ab
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Big_int) = 0:992d682669507b99e689b5a2188c0b9a
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Num) = 0:cfa2705c9c6d6f5a56b83f91fc630d2a
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Hashtbl) = 0:083f2c94b44ff4e0b3220aaea6a783b4
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(List) = 0:da1ce9168f0408ff26158af757456948
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Sys) = 0:0da495f5a80f31899139359805318f28
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Longident) = 0:46fb8aad4fb2c12a0f301b02d8139f07
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires libdl.so.2(GLIBC_2.0)
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Lexing) = 0:b1793496643444d3762dd42bebe2cfe3
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Primitive) = 0:43a2770aed8fbcc536ab39d717fe9a7b
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Env) = 0:6d0215253b3fde95601c34944cacb607
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Sort) = 0:089a51dd8ddc078e57acf2f80b7c06f6
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires libc.so.6(GLIBC_2.3)
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Array) = 0:aa8e3cd5824f9bb40b93fcd38d0c95b5
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Printf) = 0:5dbbf45a03b54e6dbfcf39178d0d6341
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Warnings) = 0:abcb1589615da86f20f475b0ed3bbabc
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires libc.so.6(GLIBC_2.3.4)
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires libc.so.6(GLIBC_2.4)
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires libc.so.6(GLIBC_2.1)
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires libm.so.6(GLIBC_2.0)
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires libc.so.6(GLIBC_2.1.2)
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Consistbl) = 0:47f9cdffda6ba2de99c8e9f0c0c1b34d
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Toploop) = 0:ead8879d71c4d5137fe5100fdd682a0b
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires /bin/sh
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Location) = 0:eed044ad1204a633caad97bdd9048f8c
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires libm.so.6
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Digest) = 0:a5dd2d89492338578de12105e88c803f
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires libc.so.6(GLIBC_2.2)
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Char) = 0:e98bc9c9e918a84b3c1a5a122d42fac1
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Outcometree) = 0:6674fbd870cb2522aca4d851f3559202
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Stream) = 0:21a833e12efd34ea0c87d8d9da959809
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Ident) = 0:ba1acc56fc179d27bd55278cbc2abf40
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Format) = 0:35fe566f7a37d8991a5c822bd1463949
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires libc.so.6
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Filename) = 0:633a1e7f590ff5e95124293dbef3b476
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Set) = 0:7da14e671a035f12386ace3890018ef3
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires libdl.so.2
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(runtime) = 0:3.10.0
	ocaml-findlib - 1.1.2pl1-14.fc8.i386 requires ocaml(Ratio) = 0:7067125cce206dd2bbe93918ba7bdfe9
On ppc:
	ocaml-findlib-devel - 1.1.2pl1-14.fc8.ppc requires /usr/bin/ocamlrun
On x86_64:
	ocaml-findlib-devel - 1.1.2pl1-14.fc8.i386 requires /usr/bin/ocamlrun
On i386:
	ocaml-findlib-devel - 1.1.2pl1-14.fc8.i386 requires /usr/bin/ocamlrun
Please resolve this as soon as possible.



--- End Message ---
--- Begin Message ---

ocaml-csv has broken dependencies in the development tree:
On ppc:
	ocaml-csv - 1.1.6-5.fc8.ppc requires ocaml(Buffer) = 0:f6cef633ea14963b84b79c4095c63dc3
	ocaml-csv - 1.1.6-5.fc8.ppc requires ocaml(Obj) = 0:5cfae708052c692ea39d23ed930fd64d
	ocaml-csv - 1.1.6-5.fc8.ppc requires libdl.so.2(GLIBC_2.1)
	ocaml-csv - 1.1.6-5.fc8.ppc requires libc.so.6(GLIBC_2.0)
	ocaml-csv - 1.1.6-5.fc8.ppc requires ocaml(String) = 0:2c162ab314b2f0a2cfd22d471b2e21ab
	ocaml-csv - 1.1.6-5.fc8.ppc requires libdl.so.2(GLIBC_2.0)
	ocaml-csv - 1.1.6-5.fc8.ppc requires libc.so.6(GLIBC_2.3)
	ocaml-csv - 1.1.6-5.fc8.ppc requires ocaml(Array) = 0:aa8e3cd5824f9bb40b93fcd38d0c95b5
	ocaml-csv - 1.1.6-5.fc8.ppc requires ocaml(Printf) = 0:5dbbf45a03b54e6dbfcf39178d0d6341
	ocaml-csv - 1.1.6-5.fc8.ppc requires libc.so.6(GLIBC_2.3.4)
	ocaml-csv - 1.1.6-5.fc8.ppc requires libc.so.6(GLIBC_2.4)
	ocaml-csv - 1.1.6-5.fc8.ppc requires libc.so.6(GLIBC_2.2)
	ocaml-csv - 1.1.6-5.fc8.ppc requires libc.so.6(GLIBC_2.1)
	ocaml-csv - 1.1.6-5.fc8.ppc requires libm.so.6(GLIBC_2.0)
	ocaml-csv - 1.1.6-5.fc8.ppc requires libm.so.6
	ocaml-csv - 1.1.6-5.fc8.ppc requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-csv - 1.1.6-5.fc8.ppc requires libc.so.6
	ocaml-csv - 1.1.6-5.fc8.ppc requires libdl.so.2
	ocaml-csv - 1.1.6-5.fc8.ppc requires ocaml(runtime) = 0:3.10.0
On x86_64:
	ocaml-csv - 1.1.6-5.fc8.x86_64 requires libc.so.6(GLIBC_2.2.5)(64bit)
	ocaml-csv - 1.1.6-5.fc8.x86_64 requires libm.so.6()(64bit)
	ocaml-csv - 1.1.6-5.fc8.x86_64 requires libc.so.6()(64bit)
	ocaml-csv - 1.1.6-5.fc8.x86_64 requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-csv - 1.1.6-5.fc8.x86_64 requires libm.so.6(GLIBC_2.2.5)(64bit)
	ocaml-csv - 1.1.6-5.fc8.x86_64 requires libdl.so.2()(64bit)
	ocaml-csv - 1.1.6-5.fc8.x86_64 requires ocaml(Obj) = 0:5cfae708052c692ea39d23ed930fd64d
	ocaml-csv - 1.1.6-5.fc8.x86_64 requires ocaml(runtime) = 0:3.10.0
	ocaml-csv - 1.1.6-5.fc8.x86_64 requires libc.so.6(GLIBC_2.3.4)(64bit)
	ocaml-csv - 1.1.6-5.fc8.x86_64 requires ocaml(Buffer) = 0:f6cef633ea14963b84b79c4095c63dc3
	ocaml-csv - 1.1.6-5.fc8.x86_64 requires libc.so.6(GLIBC_2.4)(64bit)
	ocaml-csv - 1.1.6-5.fc8.x86_64 requires libdl.so.2(GLIBC_2.2.5)(64bit)
	ocaml-csv - 1.1.6-5.fc8.x86_64 requires ocaml(String) = 0:2c162ab314b2f0a2cfd22d471b2e21ab
	ocaml-csv - 1.1.6-5.fc8.x86_64 requires libc.so.6(GLIBC_2.3)(64bit)
	ocaml-csv - 1.1.6-5.fc8.x86_64 requires ocaml(Array) = 0:aa8e3cd5824f9bb40b93fcd38d0c95b5
	ocaml-csv - 1.1.6-5.fc8.x86_64 requires ocaml(Printf) = 0:5dbbf45a03b54e6dbfcf39178d0d6341
On i386:
	ocaml-csv - 1.1.6-5.fc8.i386 requires ocaml(Buffer) = 0:f6cef633ea14963b84b79c4095c63dc3
	ocaml-csv - 1.1.6-5.fc8.i386 requires ocaml(Obj) = 0:5cfae708052c692ea39d23ed930fd64d
	ocaml-csv - 1.1.6-5.fc8.i386 requires libdl.so.2(GLIBC_2.1)
	ocaml-csv - 1.1.6-5.fc8.i386 requires libc.so.6(GLIBC_2.0)
	ocaml-csv - 1.1.6-5.fc8.i386 requires ocaml(String) = 0:2c162ab314b2f0a2cfd22d471b2e21ab
	ocaml-csv - 1.1.6-5.fc8.i386 requires libdl.so.2(GLIBC_2.0)
	ocaml-csv - 1.1.6-5.fc8.i386 requires libc.so.6(GLIBC_2.3)
	ocaml-csv - 1.1.6-5.fc8.i386 requires ocaml(Array) = 0:aa8e3cd5824f9bb40b93fcd38d0c95b5
	ocaml-csv - 1.1.6-5.fc8.i386 requires ocaml(Printf) = 0:5dbbf45a03b54e6dbfcf39178d0d6341
	ocaml-csv - 1.1.6-5.fc8.i386 requires libc.so.6(GLIBC_2.3.4)
	ocaml-csv - 1.1.6-5.fc8.i386 requires libc.so.6(GLIBC_2.4)
	ocaml-csv - 1.1.6-5.fc8.i386 requires libc.so.6(GLIBC_2.2)
	ocaml-csv - 1.1.6-5.fc8.i386 requires libc.so.6(GLIBC_2.1)
	ocaml-csv - 1.1.6-5.fc8.i386 requires libm.so.6(GLIBC_2.0)
	ocaml-csv - 1.1.6-5.fc8.i386 requires libm.so.6
	ocaml-csv - 1.1.6-5.fc8.i386 requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-csv - 1.1.6-5.fc8.i386 requires libc.so.6
	ocaml-csv - 1.1.6-5.fc8.i386 requires libdl.so.2
	ocaml-csv - 1.1.6-5.fc8.i386 requires ocaml(runtime) = 0:3.10.0
Please resolve this as soon as possible.



--- End Message ---
--- Begin Message ---

freetennis has broken dependencies in the development tree:
On ppc:
	freetennis - 0.4.8-6.fc7.ppc requires /bin/sh
	freetennis - 0.4.8-6.fc7.ppc requires libgdk-x11-2.0.so.0
	freetennis - 0.4.8-6.fc7.ppc requires rtld(GNU_HASH)
	freetennis - 0.4.8-6.fc7.ppc requires libSDL_mixer-1.2.so.0
	freetennis - 0.4.8-6.fc7.ppc requires libdl.so.2(GLIBC_2.1)
	freetennis - 0.4.8-6.fc7.ppc requires libgtk-x11-2.0.so.0
	freetennis - 0.4.8-6.fc7.ppc requires libc.so.6(GLIBC_2.0)
	freetennis - 0.4.8-6.fc7.ppc requires libatk-1.0.so.0
	freetennis - 0.4.8-6.fc7.ppc requires libpthread.so.0(GLIBC_2.0)
	freetennis - 0.4.8-6.fc7.ppc requires libpango-1.0.so.0
	freetennis - 0.4.8-6.fc7.ppc requires libdl.so.2(GLIBC_2.0)
	freetennis - 0.4.8-6.fc7.ppc requires libXext.so.6
	freetennis - 0.4.8-6.fc7.ppc requires libgmodule-2.0.so.0
	freetennis - 0.4.8-6.fc7.ppc requires libpthread.so.0
	freetennis - 0.4.8-6.fc7.ppc requires libc.so.6(GLIBC_2.3)
	freetennis - 0.4.8-6.fc7.ppc requires libgobject-2.0.so.0
	freetennis - 0.4.8-6.fc7.ppc requires libXmu.so.6
	freetennis - 0.4.8-6.fc7.ppc requires libc.so.6(GLIBC_2.3.4)
	freetennis - 0.4.8-6.fc7.ppc requires libc.so.6(GLIBC_2.4)
	freetennis - 0.4.8-6.fc7.ppc requires libcairo.so.2
	freetennis - 0.4.8-6.fc7.ppc requires libc.so.6(GLIBC_2.1)
	freetennis - 0.4.8-6.fc7.ppc requires libm.so.6(GLIBC_2.0)
	freetennis - 0.4.8-6.fc7.ppc requires libGL.so.1
	freetennis - 0.4.8-6.fc7.ppc requires libc.so.6(GLIBC_2.1.2)
	freetennis - 0.4.8-6.fc7.ppc requires libpangocairo-1.0.so.0
	freetennis - 0.4.8-6.fc7.ppc requires libc.so.6(GLIBC_2.1.3)
	freetennis - 0.4.8-6.fc7.ppc requires libGLU.so.1
	freetennis - 0.4.8-6.fc7.ppc requires libgdk_pixbuf-2.0.so.0
	freetennis - 0.4.8-6.fc7.ppc requires libm.so.6
	freetennis - 0.4.8-6.fc7.ppc requires libc.so.6(GLIBC_2.2)
	freetennis - 0.4.8-6.fc7.ppc requires libpthread.so.0(GLIBC_2.2)
	freetennis - 0.4.8-6.fc7.ppc requires libSDL-1.2.so.0
	freetennis - 0.4.8-6.fc7.ppc requires libc.so.6
	freetennis - 0.4.8-6.fc7.ppc requires libdl.so.2
	freetennis - 0.4.8-6.fc7.ppc requires libglib-2.0.so.0
On x86_64:
	freetennis - 0.4.8-6.fc7.x86_64 requires /bin/sh
	freetennis - 0.4.8-6.fc7.x86_64 requires libdl.so.2()(64bit)
	freetennis - 0.4.8-6.fc7.x86_64 requires libpthread.so.0(GLIBC_2.2.5)(64bit)
	freetennis - 0.4.8-6.fc7.x86_64 requires libgobject-2.0.so.0()(64bit)
	freetennis - 0.4.8-6.fc7.x86_64 requires libXext.so.6()(64bit)
	freetennis - 0.4.8-6.fc7.x86_64 requires rtld(GNU_HASH)
	freetennis - 0.4.8-6.fc7.x86_64 requires libgtk-x11-2.0.so.0()(64bit)
	freetennis - 0.4.8-6.fc7.x86_64 requires libcairo.so.2()(64bit)
	freetennis - 0.4.8-6.fc7.x86_64 requires libGLU.so.1()(64bit)
	freetennis - 0.4.8-6.fc7.x86_64 requires libdl.so.2(GLIBC_2.2.5)(64bit)
	freetennis - 0.4.8-6.fc7.x86_64 requires libSDL_mixer-1.2.so.0()(64bit)
	freetennis - 0.4.8-6.fc7.x86_64 requires libc.so.6(GLIBC_2.3.4)(64bit)
	freetennis - 0.4.8-6.fc7.x86_64 requires libatk-1.0.so.0()(64bit)
	freetennis - 0.4.8-6.fc7.x86_64 requires libglib-2.0.so.0()(64bit)
	freetennis - 0.4.8-6.fc7.x86_64 requires libgdk-x11-2.0.so.0()(64bit)
	freetennis - 0.4.8-6.fc7.x86_64 requires libc.so.6(GLIBC_2.3)(64bit)
	freetennis - 0.4.8-6.fc7.x86_64 requires libgdk_pixbuf-2.0.so.0()(64bit)
	freetennis - 0.4.8-6.fc7.x86_64 requires libc.so.6()(64bit)
	freetennis - 0.4.8-6.fc7.x86_64 requires libpangocairo-1.0.so.0()(64bit)
	freetennis - 0.4.8-6.fc7.x86_64 requires libc.so.6(GLIBC_2.2.5)(64bit)
	freetennis - 0.4.8-6.fc7.x86_64 requires libSDL-1.2.so.0()(64bit)
	freetennis - 0.4.8-6.fc7.x86_64 requires libm.so.6()(64bit)
	freetennis - 0.4.8-6.fc7.x86_64 requires libm.so.6(GLIBC_2.2.5)(64bit)
	freetennis - 0.4.8-6.fc7.x86_64 requires libpango-1.0.so.0()(64bit)
	freetennis - 0.4.8-6.fc7.x86_64 requires libgmodule-2.0.so.0()(64bit)
	freetennis - 0.4.8-6.fc7.x86_64 requires libGL.so.1()(64bit)
	freetennis - 0.4.8-6.fc7.x86_64 requires libpthread.so.0()(64bit)
	freetennis - 0.4.8-6.fc7.x86_64 requires libc.so.6(GLIBC_2.4)(64bit)
	freetennis - 0.4.8-6.fc7.x86_64 requires libXmu.so.6()(64bit)
On i386:
	freetennis - 0.4.8-6.fc7.i386 requires /bin/sh
	freetennis - 0.4.8-6.fc7.i386 requires libgdk-x11-2.0.so.0
	freetennis - 0.4.8-6.fc7.i386 requires rtld(GNU_HASH)
	freetennis - 0.4.8-6.fc7.i386 requires libSDL_mixer-1.2.so.0
	freetennis - 0.4.8-6.fc7.i386 requires libdl.so.2(GLIBC_2.1)
	freetennis - 0.4.8-6.fc7.i386 requires libgtk-x11-2.0.so.0
	freetennis - 0.4.8-6.fc7.i386 requires libc.so.6(GLIBC_2.0)
	freetennis - 0.4.8-6.fc7.i386 requires libatk-1.0.so.0
	freetennis - 0.4.8-6.fc7.i386 requires libpthread.so.0(GLIBC_2.0)
	freetennis - 0.4.8-6.fc7.i386 requires libpango-1.0.so.0
	freetennis - 0.4.8-6.fc7.i386 requires libdl.so.2(GLIBC_2.0)
	freetennis - 0.4.8-6.fc7.i386 requires libXext.so.6
	freetennis - 0.4.8-6.fc7.i386 requires libgmodule-2.0.so.0
	freetennis - 0.4.8-6.fc7.i386 requires libpthread.so.0
	freetennis - 0.4.8-6.fc7.i386 requires libc.so.6(GLIBC_2.3)
	freetennis - 0.4.8-6.fc7.i386 requires libgobject-2.0.so.0
	freetennis - 0.4.8-6.fc7.i386 requires libXmu.so.6
	freetennis - 0.4.8-6.fc7.i386 requires libc.so.6(GLIBC_2.3.4)
	freetennis - 0.4.8-6.fc7.i386 requires libc.so.6(GLIBC_2.4)
	freetennis - 0.4.8-6.fc7.i386 requires libcairo.so.2
	freetennis - 0.4.8-6.fc7.i386 requires libc.so.6(GLIBC_2.1)
	freetennis - 0.4.8-6.fc7.i386 requires libm.so.6(GLIBC_2.0)
	freetennis - 0.4.8-6.fc7.i386 requires libGL.so.1
	freetennis - 0.4.8-6.fc7.i386 requires libc.so.6(GLIBC_2.1.2)
	freetennis - 0.4.8-6.fc7.i386 requires libpangocairo-1.0.so.0
	freetennis - 0.4.8-6.fc7.i386 requires libc.so.6(GLIBC_2.1.3)
	freetennis - 0.4.8-6.fc7.i386 requires libGLU.so.1
	freetennis - 0.4.8-6.fc7.i386 requires libgdk_pixbuf-2.0.so.0
	freetennis - 0.4.8-6.fc7.i386 requires libm.so.6
	freetennis - 0.4.8-6.fc7.i386 requires libc.so.6(GLIBC_2.2)
	freetennis - 0.4.8-6.fc7.i386 requires libpthread.so.0(GLIBC_2.2)
	freetennis - 0.4.8-6.fc7.i386 requires libSDL-1.2.so.0
	freetennis - 0.4.8-6.fc7.i386 requires libc.so.6
	freetennis - 0.4.8-6.fc7.i386 requires libdl.so.2
	freetennis - 0.4.8-6.fc7.i386 requires libglib-2.0.so.0
Please resolve this as soon as possible.



--- End Message ---
--- Begin Message ---

ocaml-curl has broken dependencies in the development tree:
On ppc:
	ocaml-curl - 0.2.1-5.fc8.ppc requires ocaml(Callback) = 0:e5ca1fb5990fac2b7b17cbb1712cffe2
	ocaml-curl - 0.2.1-5.fc8.ppc requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-curl - 0.2.1-5.fc8.ppc requires ocaml(Obj) = 0:5cfae708052c692ea39d23ed930fd64d
	ocaml-curl - 0.2.1-5.fc8.ppc requires ocaml(CamlinternalOO) = 0:6d0d5b328d6db88f403ca4393b4abd38
	ocaml-curl - 0.2.1-5.fc8.ppc requires ocaml(runtime) = 0:3.10.0
On x86_64:
	ocaml-curl - 0.2.1-5.fc8.x86_64 requires ocaml(Callback) = 0:e5ca1fb5990fac2b7b17cbb1712cffe2
	ocaml-curl - 0.2.1-5.fc8.x86_64 requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-curl - 0.2.1-5.fc8.x86_64 requires ocaml(Obj) = 0:5cfae708052c692ea39d23ed930fd64d
	ocaml-curl - 0.2.1-5.fc8.x86_64 requires ocaml(CamlinternalOO) = 0:6d0d5b328d6db88f403ca4393b4abd38
	ocaml-curl - 0.2.1-5.fc8.x86_64 requires ocaml(runtime) = 0:3.10.0
On i386:
	ocaml-curl - 0.2.1-5.fc8.i386 requires ocaml(Callback) = 0:e5ca1fb5990fac2b7b17cbb1712cffe2
	ocaml-curl - 0.2.1-5.fc8.i386 requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-curl - 0.2.1-5.fc8.i386 requires ocaml(Obj) = 0:5cfae708052c692ea39d23ed930fd64d
	ocaml-curl - 0.2.1-5.fc8.i386 requires ocaml(CamlinternalOO) = 0:6d0d5b328d6db88f403ca4393b4abd38
	ocaml-curl - 0.2.1-5.fc8.i386 requires ocaml(runtime) = 0:3.10.0
Please resolve this as soon as possible.



--- End Message ---
--- Begin Message ---

ocaml-extlib has broken dependencies in the development tree:
On ppc:
	ocaml-extlib - 1.5-8.fc8.ppc requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-extlib - 1.5-8.fc8.ppc requires ocaml(Hashtbl) = 0:083f2c94b44ff4e0b3220aaea6a783b4
	ocaml-extlib - 1.5-8.fc8.ppc requires ocaml(Buffer) = 0:f6cef633ea14963b84b79c4095c63dc3
	ocaml-extlib - 1.5-8.fc8.ppc requires ocaml(Char) = 0:e98bc9c9e918a84b3c1a5a122d42fac1
	ocaml-extlib - 1.5-8.fc8.ppc requires ocaml(List) = 0:da1ce9168f0408ff26158af757456948
	ocaml-extlib - 1.5-8.fc8.ppc requires ocaml(Obj) = 0:5cfae708052c692ea39d23ed930fd64d
	ocaml-extlib - 1.5-8.fc8.ppc requires ocaml(Int32) = 0:711321870c949bd3bbdd092d9bae92e4
	ocaml-extlib - 1.5-8.fc8.ppc requires ocaml(Filename) = 0:633a1e7f590ff5e95124293dbef3b476
	ocaml-extlib - 1.5-8.fc8.ppc requires ocaml(CamlinternalOO) = 0:6d0d5b328d6db88f403ca4393b4abd38
	ocaml-extlib - 1.5-8.fc8.ppc requires ocaml(runtime) = 0:3.10.0
	ocaml-extlib - 1.5-8.fc8.ppc requires ocaml(Int64) = 0:f8f7e2e4c0667ead94596040b12e732d
	ocaml-extlib - 1.5-8.fc8.ppc requires ocaml(String) = 0:2c162ab314b2f0a2cfd22d471b2e21ab
	ocaml-extlib - 1.5-8.fc8.ppc requires ocaml(Sys) = 0:0da495f5a80f31899139359805318f28
	ocaml-extlib - 1.5-8.fc8.ppc requires ocaml(Array) = 0:aa8e3cd5824f9bb40b93fcd38d0c95b5
	ocaml-extlib - 1.5-8.fc8.ppc requires ocaml(Printf) = 0:5dbbf45a03b54e6dbfcf39178d0d6341
On x86_64:
	ocaml-extlib - 1.5-8.fc8.x86_64 requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-extlib - 1.5-8.fc8.x86_64 requires ocaml(Hashtbl) = 0:083f2c94b44ff4e0b3220aaea6a783b4
	ocaml-extlib - 1.5-8.fc8.x86_64 requires ocaml(Buffer) = 0:f6cef633ea14963b84b79c4095c63dc3
	ocaml-extlib - 1.5-8.fc8.x86_64 requires ocaml(Char) = 0:e98bc9c9e918a84b3c1a5a122d42fac1
	ocaml-extlib - 1.5-8.fc8.x86_64 requires ocaml(List) = 0:da1ce9168f0408ff26158af757456948
	ocaml-extlib - 1.5-8.fc8.x86_64 requires ocaml(Obj) = 0:5cfae708052c692ea39d23ed930fd64d
	ocaml-extlib - 1.5-8.fc8.x86_64 requires ocaml(Int32) = 0:711321870c949bd3bbdd092d9bae92e4
	ocaml-extlib - 1.5-8.fc8.x86_64 requires ocaml(Filename) = 0:633a1e7f590ff5e95124293dbef3b476
	ocaml-extlib - 1.5-8.fc8.x86_64 requires ocaml(CamlinternalOO) = 0:6d0d5b328d6db88f403ca4393b4abd38
	ocaml-extlib - 1.5-8.fc8.x86_64 requires ocaml(runtime) = 0:3.10.0
	ocaml-extlib - 1.5-8.fc8.x86_64 requires ocaml(Int64) = 0:f8f7e2e4c0667ead94596040b12e732d
	ocaml-extlib - 1.5-8.fc8.x86_64 requires ocaml(String) = 0:2c162ab314b2f0a2cfd22d471b2e21ab
	ocaml-extlib - 1.5-8.fc8.x86_64 requires ocaml(Sys) = 0:0da495f5a80f31899139359805318f28
	ocaml-extlib - 1.5-8.fc8.x86_64 requires ocaml(Array) = 0:aa8e3cd5824f9bb40b93fcd38d0c95b5
	ocaml-extlib - 1.5-8.fc8.x86_64 requires ocaml(Printf) = 0:5dbbf45a03b54e6dbfcf39178d0d6341
On i386:
	ocaml-extlib - 1.5-8.fc8.i386 requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-extlib - 1.5-8.fc8.i386 requires ocaml(Hashtbl) = 0:083f2c94b44ff4e0b3220aaea6a783b4
	ocaml-extlib - 1.5-8.fc8.i386 requires ocaml(Buffer) = 0:f6cef633ea14963b84b79c4095c63dc3
	ocaml-extlib - 1.5-8.fc8.i386 requires ocaml(Char) = 0:e98bc9c9e918a84b3c1a5a122d42fac1
	ocaml-extlib - 1.5-8.fc8.i386 requires ocaml(List) = 0:da1ce9168f0408ff26158af757456948
	ocaml-extlib - 1.5-8.fc8.i386 requires ocaml(Obj) = 0:5cfae708052c692ea39d23ed930fd64d
	ocaml-extlib - 1.5-8.fc8.i386 requires ocaml(Int32) = 0:711321870c949bd3bbdd092d9bae92e4
	ocaml-extlib - 1.5-8.fc8.i386 requires ocaml(Filename) = 0:633a1e7f590ff5e95124293dbef3b476
	ocaml-extlib - 1.5-8.fc8.i386 requires ocaml(CamlinternalOO) = 0:6d0d5b328d6db88f403ca4393b4abd38
	ocaml-extlib - 1.5-8.fc8.i386 requires ocaml(runtime) = 0:3.10.0
	ocaml-extlib - 1.5-8.fc8.i386 requires ocaml(Int64) = 0:f8f7e2e4c0667ead94596040b12e732d
	ocaml-extlib - 1.5-8.fc8.i386 requires ocaml(String) = 0:2c162ab314b2f0a2cfd22d471b2e21ab
	ocaml-extlib - 1.5-8.fc8.i386 requires ocaml(Sys) = 0:0da495f5a80f31899139359805318f28
	ocaml-extlib - 1.5-8.fc8.i386 requires ocaml(Array) = 0:aa8e3cd5824f9bb40b93fcd38d0c95b5
	ocaml-extlib - 1.5-8.fc8.i386 requires ocaml(Printf) = 0:5dbbf45a03b54e6dbfcf39178d0d6341
Please resolve this as soon as possible.



--- End Message ---
--- Begin Message ---

ocaml-calendar has broken dependencies in the development tree:
On ppc:
	ocaml-calendar - 1.10-9.fc8.ppc requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-calendar - 1.10-9.fc8.ppc requires ocaml(Buffer) = 0:f6cef633ea14963b84b79c4095c63dc3
	ocaml-calendar - 1.10-9.fc8.ppc requires ocaml(List) = 0:da1ce9168f0408ff26158af757456948
	ocaml-calendar - 1.10-9.fc8.ppc requires ocaml(Lazy) = 0:8a4b5e7f0bdc6316df9264fd73cde981
	ocaml-calendar - 1.10-9.fc8.ppc requires ocaml(Unix) = 0:9a46a8db115947409e54686ada118599
	ocaml-calendar - 1.10-9.fc8.ppc requires ocaml(Format) = 0:35fe566f7a37d8991a5c822bd1463949
	ocaml-calendar - 1.10-9.fc8.ppc requires ocaml(Str) = 0:56bb7ee61b2da83d42394686e3558fe4
	ocaml-calendar - 1.10-9.fc8.ppc requires ocaml(runtime) = 0:3.10.0
	ocaml-calendar - 1.10-9.fc8.ppc requires ocaml(String) = 0:2c162ab314b2f0a2cfd22d471b2e21ab
	ocaml-calendar - 1.10-9.fc8.ppc requires ocaml(Array) = 0:aa8e3cd5824f9bb40b93fcd38d0c95b5
On x86_64:
	ocaml-calendar - 1.10-9.fc8.x86_64 requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-calendar - 1.10-9.fc8.x86_64 requires ocaml(Buffer) = 0:f6cef633ea14963b84b79c4095c63dc3
	ocaml-calendar - 1.10-9.fc8.x86_64 requires ocaml(List) = 0:da1ce9168f0408ff26158af757456948
	ocaml-calendar - 1.10-9.fc8.x86_64 requires ocaml(Lazy) = 0:8a4b5e7f0bdc6316df9264fd73cde981
	ocaml-calendar - 1.10-9.fc8.x86_64 requires ocaml(Unix) = 0:9a46a8db115947409e54686ada118599
	ocaml-calendar - 1.10-9.fc8.x86_64 requires ocaml(Format) = 0:35fe566f7a37d8991a5c822bd1463949
	ocaml-calendar - 1.10-9.fc8.x86_64 requires ocaml(Str) = 0:56bb7ee61b2da83d42394686e3558fe4
	ocaml-calendar - 1.10-9.fc8.x86_64 requires ocaml(runtime) = 0:3.10.0
	ocaml-calendar - 1.10-9.fc8.x86_64 requires ocaml(String) = 0:2c162ab314b2f0a2cfd22d471b2e21ab
	ocaml-calendar - 1.10-9.fc8.x86_64 requires ocaml(Array) = 0:aa8e3cd5824f9bb40b93fcd38d0c95b5
On i386:
	ocaml-calendar - 1.10-9.fc8.i386 requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-calendar - 1.10-9.fc8.i386 requires ocaml(Buffer) = 0:f6cef633ea14963b84b79c4095c63dc3
	ocaml-calendar - 1.10-9.fc8.i386 requires ocaml(List) = 0:da1ce9168f0408ff26158af757456948
	ocaml-calendar - 1.10-9.fc8.i386 requires ocaml(Lazy) = 0:8a4b5e7f0bdc6316df9264fd73cde981
	ocaml-calendar - 1.10-9.fc8.i386 requires ocaml(Unix) = 0:9a46a8db115947409e54686ada118599
	ocaml-calendar - 1.10-9.fc8.i386 requires ocaml(Format) = 0:35fe566f7a37d8991a5c822bd1463949
	ocaml-calendar - 1.10-9.fc8.i386 requires ocaml(Str) = 0:56bb7ee61b2da83d42394686e3558fe4
	ocaml-calendar - 1.10-9.fc8.i386 requires ocaml(runtime) = 0:3.10.0
	ocaml-calendar - 1.10-9.fc8.i386 requires ocaml(String) = 0:2c162ab314b2f0a2cfd22d471b2e21ab
	ocaml-calendar - 1.10-9.fc8.i386 requires ocaml(Array) = 0:aa8e3cd5824f9bb40b93fcd38d0c95b5
Please resolve this as soon as possible.



--- End Message ---
--- Begin Message ---

ocaml-expat has broken dependencies in the development tree:
On ppc:
	ocaml-expat - 0.9.1-8.fc8.ppc requires ocaml(Callback) = 0:e5ca1fb5990fac2b7b17cbb1712cffe2
	ocaml-expat - 0.9.1-8.fc8.ppc requires libc.so.6
	ocaml-expat - 0.9.1-8.fc8.ppc requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-expat - 0.9.1-8.fc8.ppc requires libc.so.6(GLIBC_2.1.3)
	ocaml-expat - 0.9.1-8.fc8.ppc requires libexpat.so.1
	ocaml-expat - 0.9.1-8.fc8.ppc requires ocaml(runtime) = 0:3.10.0
	ocaml-expat - 0.9.1-8.fc8.ppc requires libc.so.6(GLIBC_2.0)
On x86_64:
	ocaml-expat - 0.9.1-8.fc8.x86_64 requires libexpat.so.1()(64bit)
	ocaml-expat - 0.9.1-8.fc8.x86_64 requires libc.so.6()(64bit)
	ocaml-expat - 0.9.1-8.fc8.x86_64 requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-expat - 0.9.1-8.fc8.x86_64 requires libc.so.6(GLIBC_2.2.5)(64bit)
	ocaml-expat - 0.9.1-8.fc8.x86_64 requires ocaml(runtime) = 0:3.10.0
	ocaml-expat - 0.9.1-8.fc8.x86_64 requires ocaml(Callback) = 0:e5ca1fb5990fac2b7b17cbb1712cffe2
On i386:
	ocaml-expat - 0.9.1-8.fc8.i386 requires ocaml(Callback) = 0:e5ca1fb5990fac2b7b17cbb1712cffe2
	ocaml-expat - 0.9.1-8.fc8.i386 requires libc.so.6
	ocaml-expat - 0.9.1-8.fc8.i386 requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-expat - 0.9.1-8.fc8.i386 requires libc.so.6(GLIBC_2.1.3)
	ocaml-expat - 0.9.1-8.fc8.i386 requires libexpat.so.1
	ocaml-expat - 0.9.1-8.fc8.i386 requires ocaml(runtime) = 0:3.10.0
	ocaml-expat - 0.9.1-8.fc8.i386 requires libc.so.6(GLIBC_2.0)
Please resolve this as soon as possible.



--- End Message ---
--- Begin Message ---

ocaml-ulex has broken dependencies in the development tree:
On ppc:
	ocaml-ulex - 1.0-6.fc8.ppc requires ocaml(Camlp4_config) = 0:cb716b4361f43326c6ad695c7a1bb5c0
	ocaml-ulex - 1.0-6.fc8.ppc requires ocaml(Buffer) = 0:f6cef633ea14963b84b79c4095c63dc3
	ocaml-ulex - 1.0-6.fc8.ppc requires ocaml(Arg) = 0:03e86a4154064ea900dc32c05f53e364
	ocaml-ulex - 1.0-6.fc8.ppc requires ocaml(Obj) = 0:5cfae708052c692ea39d23ed930fd64d
	ocaml-ulex - 1.0-6.fc8.ppc requires ocaml(Queue) = 0:caa3a209bfc63d23a30f573541a88fec
	ocaml-ulex - 1.0-6.fc8.ppc requires ocaml(String) = 0:2c162ab314b2f0a2cfd22d471b2e21ab
	ocaml-ulex - 1.0-6.fc8.ppc requires ocaml(Hashtbl) = 0:083f2c94b44ff4e0b3220aaea6a783b4
	ocaml-ulex - 1.0-6.fc8.ppc requires ocaml(List) = 0:da1ce9168f0408ff26158af757456948
	ocaml-ulex - 1.0-6.fc8.ppc requires ocaml(Longident) = 0:46fb8aad4fb2c12a0f301b02d8139f07
	ocaml-ulex - 1.0-6.fc8.ppc requires ocaml(Array) = 0:aa8e3cd5824f9bb40b93fcd38d0c95b5
	ocaml-ulex - 1.0-6.fc8.ppc requires ocaml(Printf) = 0:5dbbf45a03b54e6dbfcf39178d0d6341
	ocaml-ulex - 1.0-6.fc8.ppc requires ocaml(Warnings) = 0:abcb1589615da86f20f475b0ed3bbabc
	ocaml-ulex - 1.0-6.fc8.ppc requires ocaml(Lexing) = 0:b1793496643444d3762dd42bebe2cfe3
	ocaml-ulex - 1.0-6.fc8.ppc requires ocaml(Location) = 0:eed044ad1204a633caad97bdd9048f8c
	ocaml-ulex - 1.0-6.fc8.ppc requires ocaml(Int32) = 0:711321870c949bd3bbdd092d9bae92e4
	ocaml-ulex - 1.0-6.fc8.ppc requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-ulex - 1.0-6.fc8.ppc requires ocaml(Char) = 0:e98bc9c9e918a84b3c1a5a122d42fac1
	ocaml-ulex - 1.0-6.fc8.ppc requires ocaml(Nativeint) = 0:e79cdc4d3575c2ed044955cb7ef49aca
	ocaml-ulex - 1.0-6.fc8.ppc requires ocaml(Stream) = 0:21a833e12efd34ea0c87d8d9da959809
	ocaml-ulex - 1.0-6.fc8.ppc requires ocaml(Format) = 0:35fe566f7a37d8991a5c822bd1463949
	ocaml-ulex - 1.0-6.fc8.ppc requires ocaml(Set) = 0:7da14e671a035f12386ace3890018ef3
	ocaml-ulex - 1.0-6.fc8.ppc requires ocaml(Camlp4) = 0:2e045826779ef15857e5824a007fea98
	ocaml-ulex - 1.0-6.fc8.ppc requires ocaml(runtime) = 0:3.10.0
	ocaml-ulex - 1.0-6.fc8.ppc requires ocaml(Int64) = 0:f8f7e2e4c0667ead94596040b12e732d
On x86_64:
	ocaml-ulex - 1.0-6.fc8.x86_64 requires ocaml(Camlp4_config) = 0:cb716b4361f43326c6ad695c7a1bb5c0
	ocaml-ulex - 1.0-6.fc8.x86_64 requires ocaml(Buffer) = 0:f6cef633ea14963b84b79c4095c63dc3
	ocaml-ulex - 1.0-6.fc8.x86_64 requires ocaml(Arg) = 0:03e86a4154064ea900dc32c05f53e364
	ocaml-ulex - 1.0-6.fc8.x86_64 requires ocaml(Obj) = 0:5cfae708052c692ea39d23ed930fd64d
	ocaml-ulex - 1.0-6.fc8.x86_64 requires ocaml(Queue) = 0:caa3a209bfc63d23a30f573541a88fec
	ocaml-ulex - 1.0-6.fc8.x86_64 requires ocaml(String) = 0:2c162ab314b2f0a2cfd22d471b2e21ab
	ocaml-ulex - 1.0-6.fc8.x86_64 requires ocaml(Hashtbl) = 0:083f2c94b44ff4e0b3220aaea6a783b4
	ocaml-ulex - 1.0-6.fc8.x86_64 requires ocaml(List) = 0:da1ce9168f0408ff26158af757456948
	ocaml-ulex - 1.0-6.fc8.x86_64 requires ocaml(Longident) = 0:46fb8aad4fb2c12a0f301b02d8139f07
	ocaml-ulex - 1.0-6.fc8.x86_64 requires ocaml(Array) = 0:aa8e3cd5824f9bb40b93fcd38d0c95b5
	ocaml-ulex - 1.0-6.fc8.x86_64 requires ocaml(Printf) = 0:5dbbf45a03b54e6dbfcf39178d0d6341
	ocaml-ulex - 1.0-6.fc8.x86_64 requires ocaml(Warnings) = 0:abcb1589615da86f20f475b0ed3bbabc
	ocaml-ulex - 1.0-6.fc8.x86_64 requires ocaml(Lexing) = 0:b1793496643444d3762dd42bebe2cfe3
	ocaml-ulex - 1.0-6.fc8.x86_64 requires ocaml(Location) = 0:eed044ad1204a633caad97bdd9048f8c
	ocaml-ulex - 1.0-6.fc8.x86_64 requires ocaml(Int32) = 0:711321870c949bd3bbdd092d9bae92e4
	ocaml-ulex - 1.0-6.fc8.x86_64 requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-ulex - 1.0-6.fc8.x86_64 requires ocaml(Char) = 0:e98bc9c9e918a84b3c1a5a122d42fac1
	ocaml-ulex - 1.0-6.fc8.x86_64 requires ocaml(Nativeint) = 0:e79cdc4d3575c2ed044955cb7ef49aca
	ocaml-ulex - 1.0-6.fc8.x86_64 requires ocaml(Stream) = 0:21a833e12efd34ea0c87d8d9da959809
	ocaml-ulex - 1.0-6.fc8.x86_64 requires ocaml(Format) = 0:35fe566f7a37d8991a5c822bd1463949
	ocaml-ulex - 1.0-6.fc8.x86_64 requires ocaml(Set) = 0:7da14e671a035f12386ace3890018ef3
	ocaml-ulex - 1.0-6.fc8.x86_64 requires ocaml(Camlp4) = 0:2e045826779ef15857e5824a007fea98
	ocaml-ulex - 1.0-6.fc8.x86_64 requires ocaml(runtime) = 0:3.10.0
	ocaml-ulex - 1.0-6.fc8.x86_64 requires ocaml(Int64) = 0:f8f7e2e4c0667ead94596040b12e732d
On i386:
	ocaml-ulex - 1.0-6.fc8.i386 requires ocaml(Camlp4_config) = 0:cb716b4361f43326c6ad695c7a1bb5c0
	ocaml-ulex - 1.0-6.fc8.i386 requires ocaml(Buffer) = 0:f6cef633ea14963b84b79c4095c63dc3
	ocaml-ulex - 1.0-6.fc8.i386 requires ocaml(Arg) = 0:03e86a4154064ea900dc32c05f53e364
	ocaml-ulex - 1.0-6.fc8.i386 requires ocaml(Obj) = 0:5cfae708052c692ea39d23ed930fd64d
	ocaml-ulex - 1.0-6.fc8.i386 requires ocaml(Queue) = 0:caa3a209bfc63d23a30f573541a88fec
	ocaml-ulex - 1.0-6.fc8.i386 requires ocaml(String) = 0:2c162ab314b2f0a2cfd22d471b2e21ab
	ocaml-ulex - 1.0-6.fc8.i386 requires ocaml(Hashtbl) = 0:083f2c94b44ff4e0b3220aaea6a783b4
	ocaml-ulex - 1.0-6.fc8.i386 requires ocaml(List) = 0:da1ce9168f0408ff26158af757456948
	ocaml-ulex - 1.0-6.fc8.i386 requires ocaml(Longident) = 0:46fb8aad4fb2c12a0f301b02d8139f07
	ocaml-ulex - 1.0-6.fc8.i386 requires ocaml(Array) = 0:aa8e3cd5824f9bb40b93fcd38d0c95b5
	ocaml-ulex - 1.0-6.fc8.i386 requires ocaml(Printf) = 0:5dbbf45a03b54e6dbfcf39178d0d6341
	ocaml-ulex - 1.0-6.fc8.i386 requires ocaml(Warnings) = 0:abcb1589615da86f20f475b0ed3bbabc
	ocaml-ulex - 1.0-6.fc8.i386 requires ocaml(Lexing) = 0:b1793496643444d3762dd42bebe2cfe3
	ocaml-ulex - 1.0-6.fc8.i386 requires ocaml(Location) = 0:eed044ad1204a633caad97bdd9048f8c
	ocaml-ulex - 1.0-6.fc8.i386 requires ocaml(Int32) = 0:711321870c949bd3bbdd092d9bae92e4
	ocaml-ulex - 1.0-6.fc8.i386 requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-ulex - 1.0-6.fc8.i386 requires ocaml(Char) = 0:e98bc9c9e918a84b3c1a5a122d42fac1
	ocaml-ulex - 1.0-6.fc8.i386 requires ocaml(Nativeint) = 0:e79cdc4d3575c2ed044955cb7ef49aca
	ocaml-ulex - 1.0-6.fc8.i386 requires ocaml(Stream) = 0:21a833e12efd34ea0c87d8d9da959809
	ocaml-ulex - 1.0-6.fc8.i386 requires ocaml(Format) = 0:35fe566f7a37d8991a5c822bd1463949
	ocaml-ulex - 1.0-6.fc8.i386 requires ocaml(Set) = 0:7da14e671a035f12386ace3890018ef3
	ocaml-ulex - 1.0-6.fc8.i386 requires ocaml(Camlp4) = 0:2e045826779ef15857e5824a007fea98
	ocaml-ulex - 1.0-6.fc8.i386 requires ocaml(runtime) = 0:3.10.0
	ocaml-ulex - 1.0-6.fc8.i386 requires ocaml(Int64) = 0:f8f7e2e4c0667ead94596040b12e732d
Please resolve this as soon as possible.



--- End Message ---
--- Begin Message ---

ocaml-camlimages has broken dependencies in the development tree:
On ppc:
	ocaml-camlimages - 2.2.0-8.fc7.ppc requires ocaml
	ocaml-camlimages - 2.2.0-8.fc7.ppc requires libc.so.6(GLIBC_2.3.4)
	ocaml-camlimages - 2.2.0-8.fc7.ppc requires libc.so.6(GLIBC_2.4)
	ocaml-camlimages - 2.2.0-8.fc7.ppc requires libc.so.6
	ocaml-camlimages - 2.2.0-8.fc7.ppc requires libc.so.6(GLIBC_2.1)
	ocaml-camlimages - 2.2.0-8.fc7.ppc requires rtld(GNU_HASH)
	ocaml-camlimages - 2.2.0-8.fc7.ppc requires libz.so.1
	ocaml-camlimages - 2.2.0-8.fc7.ppc requires libXpm.so.4
	ocaml-camlimages - 2.2.0-8.fc7.ppc requires libjpeg.so.62
	ocaml-camlimages - 2.2.0-8.fc7.ppc requires libc.so.6(GLIBC_2.1.3)
	ocaml-camlimages - 2.2.0-8.fc7.ppc requires libc.so.6(GLIBC_2.0)
On x86_64:
	ocaml-camlimages - 2.2.0-8.fc7.x86_64 requires libc.so.6(GLIBC_2.2.5)(64bit)
	ocaml-camlimages - 2.2.0-8.fc7.x86_64 requires libc.so.6()(64bit)
	ocaml-camlimages - 2.2.0-8.fc7.x86_64 requires rtld(GNU_HASH)
	ocaml-camlimages - 2.2.0-8.fc7.x86_64 requires ocaml
	ocaml-camlimages - 2.2.0-8.fc7.x86_64 requires libc.so.6(GLIBC_2.3.4)(64bit)
	ocaml-camlimages - 2.2.0-8.fc7.x86_64 requires libz.so.1()(64bit)
	ocaml-camlimages - 2.2.0-8.fc7.x86_64 requires libc.so.6(GLIBC_2.4)(64bit)
	ocaml-camlimages - 2.2.0-8.fc7.x86_64 requires libjpeg.so.62()(64bit)
	ocaml-camlimages - 2.2.0-8.fc7.x86_64 requires libXpm.so.4()(64bit)
On i386:
	ocaml-camlimages - 2.2.0-8.fc7.i386 requires ocaml
	ocaml-camlimages - 2.2.0-8.fc7.i386 requires libc.so.6(GLIBC_2.3.4)
	ocaml-camlimages - 2.2.0-8.fc7.i386 requires libc.so.6(GLIBC_2.4)
	ocaml-camlimages - 2.2.0-8.fc7.i386 requires libc.so.6
	ocaml-camlimages - 2.2.0-8.fc7.i386 requires libc.so.6(GLIBC_2.1)
	ocaml-camlimages - 2.2.0-8.fc7.i386 requires rtld(GNU_HASH)
	ocaml-camlimages - 2.2.0-8.fc7.i386 requires libz.so.1
	ocaml-camlimages - 2.2.0-8.fc7.i386 requires libXpm.so.4
	ocaml-camlimages - 2.2.0-8.fc7.i386 requires libjpeg.so.62
	ocaml-camlimages - 2.2.0-8.fc7.i386 requires libc.so.6(GLIBC_2.1.3)
	ocaml-camlimages - 2.2.0-8.fc7.i386 requires libc.so.6(GLIBC_2.0)
Please resolve this as soon as possible.



--- End Message ---
--- Begin Message ---

ocaml-curses has broken dependencies in the development tree:
On ppc:
	ocaml-curses - 0.1-5.20020319.fc8.ppc requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-curses - 0.1-5.20020319.fc8.ppc requires ocaml(Hashtbl) = 0:083f2c94b44ff4e0b3220aaea6a783b4
	ocaml-curses - 0.1-5.20020319.fc8.ppc requires libc.so.6(GLIBC_2.1.3)
	ocaml-curses - 0.1-5.20020319.fc8.ppc requires ocaml(List) = 0:da1ce9168f0408ff26158af757456948
	ocaml-curses - 0.1-5.20020319.fc8.ppc requires libc.so.6(GLIBC_2.1)
	ocaml-curses - 0.1-5.20020319.fc8.ppc requires ocaml(Unix) = 0:9a46a8db115947409e54686ada118599
	ocaml-curses - 0.1-5.20020319.fc8.ppc requires libncurses.so.5
	ocaml-curses - 0.1-5.20020319.fc8.ppc requires libc.so.6
	ocaml-curses - 0.1-5.20020319.fc8.ppc requires ocaml(runtime) = 0:3.10.0
	ocaml-curses - 0.1-5.20020319.fc8.ppc requires libc.so.6(GLIBC_2.0)
On x86_64:
	ocaml-curses - 0.1-5.20020319.fc8.x86_64 requires libc.so.6(GLIBC_2.2.5)(64bit)
	ocaml-curses - 0.1-5.20020319.fc8.x86_64 requires ocaml(Hashtbl) = 0:083f2c94b44ff4e0b3220aaea6a783b4
	ocaml-curses - 0.1-5.20020319.fc8.x86_64 requires libc.so.6()(64bit)
	ocaml-curses - 0.1-5.20020319.fc8.x86_64 requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-curses - 0.1-5.20020319.fc8.x86_64 requires ocaml(List) = 0:da1ce9168f0408ff26158af757456948
	ocaml-curses - 0.1-5.20020319.fc8.x86_64 requires ocaml(Unix) = 0:9a46a8db115947409e54686ada118599
	ocaml-curses - 0.1-5.20020319.fc8.x86_64 requires ocaml(runtime) = 0:3.10.0
	ocaml-curses - 0.1-5.20020319.fc8.x86_64 requires libncurses.so.5()(64bit)
On i386:
	ocaml-curses - 0.1-5.20020319.fc8.i386 requires ocaml(Pervasives) = 0:8ba3d1faa24d659525c9025f41fd0c57
	ocaml-curses - 0.1-5.20020319.fc8.i386 requires ocaml(Hashtbl) = 0:083f2c94b44ff4e0b3220aaea6a783b4
	ocaml-curses - 0.1-5.20020319.fc8.i386 requires libc.so.6(GLIBC_2.1.3)
	ocaml-curses - 0.1-5.20020319.fc8.i386 requires ocaml(List) = 0:da1ce9168f0408ff26158af757456948
	ocaml-curses - 0.1-5.20020319.fc8.i386 requires libc.so.6(GLIBC_2.1)
	ocaml-curses - 0.1-5.20020319.fc8.i386 requires ocaml(Unix) = 0:9a46a8db115947409e54686ada118599
	ocaml-curses - 0.1-5.20020319.fc8.i386 requires libncurses.so.5
	ocaml-curses - 0.1-5.20020319.fc8.i386 requires libc.so.6
	ocaml-curses - 0.1-5.20020319.fc8.i386 requires ocaml(runtime) = 0:3.10.0
	ocaml-curses - 0.1-5.20020319.fc8.i386 requires libc.so.6(GLIBC_2.0)
Please resolve this as soon as possible.



--- End Message ---

Attachment: smime.p7s
Description: S/MIME Cryptographic Signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]